Version: media-plugins/vdr-mplayer 0.10.2:0

Depends On: >=media-video/vdr-1.4.2 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.10.2
"~amd64 ~x86"
comments powered by Disqus